=== debian/changelog ===
ayatana-indicator-power (2.0.91-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 05 Jan 2018 00:51:32 +0100

ayatana-indicator-power (2.0.91-2) unstable; urgency=medium

  * Upload to unstable.

  * debian/patches:
    + Add 0001-systemd-unit-file-Only-build-install-if-systemd-is-a.patch.
      Only build+install systemd unit file if systemd is available at
      build-time.
  * debian/control:
    + Mark B-Ds libgudev-1.0-dev and systemd as available on linux-any.
    + Bump Standards-Version: to 4.1.1. No changes needed.
  * debian/{control,copyright,watch}:
    + Update to new upstream URL.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 07 Oct 2017 21:52:22 +0200

ayatana-indicator-power (2.0.91-1) experimental; urgency=medium

  * Initial upload to Debian. (Closes: #864394).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 08 Jun 2017 00:38:33 +0200
