=== debian/control ===
Source: ayatana-indicator-power
Section: gnome
Priority: optional
Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: cmake,
               libnotify-dev (>= 0.7.6),
               libglib2.0-dev (>= 2.36),
               libgudev-1.0-dev [linux-any],
               python:any,
# for packaging
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1.1),
               intltool,
# for tests
               libgtest-dev,
               python3-dbusmock,
               dbus-test-runner,
               libdbustest1-dev,
# for systemd unit
               systemd [linux-any],
Standards-Version: 4.1.1
Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-power
Vcs-Git: https://anonscm.debian.org/git/pkg-ayatana/ayatana-indicator-power.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-ayatana/ayatana-indicator-power.git

Package: ayatana-indicator-power
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ayatana-indicator-common,
         upower,
Recommends: unity-control-center | gnome-control-center (>= 3.1) | ubuntu-system-settings | switchboard-plug-power | xfce4-power-manager | mate-power-manager,
            mate-indicator-applet | xfce4-indicator-plugin,
Suggests: powerd,
          unity-system-compositor (>= 0.0.4),
Description: Ayatana Indicator showing power state
 This Ayatana Indicator displays current power management information and
 gives the user a way to access power management preferences.
 .
 The Ayatana Indicator provides a generic, multi-desktop-env aware
 approach of accessing power information and management features.
