=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DPKG_GENSYMBOLS_CHECK_LEVEL=4

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_install:
	find debian/ayatana-indicator-power -name \*.la -delete
	find debian/ayatana-indicator-power -name \*.a -delete
	dh_install --fail-missing

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
