=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://releases.ayatana-indicators.org/source/ayatana-indicator-power/ayatana-indicator-power-(.+)\.tar\.gz
