=== data/CMakeLists.txt ===
--- 
+++ 
@@ -18,33 +18,33 @@
 ##  Systemd Unit File
 ##
 
-# where to install
-# Uncomment when we drop Vivid
-# pkg_get_variable(SYSTEMD_USER_DIR systemd systemduserunitdir)
-set (SYSTEMD_USER_DIR "/usr/lib/systemd/user")
-message (STATUS "${SYSTEMD_USER_DIR} is the systemd user unit file install dir")
+pkg_check_modules(SYSTEMD systemd)
+if (${SYSTEMD_FOUND})
+    pkg_get_variable(SYSTEMD_USER_DIR systemd systemduserunitdir)
+    message (STATUS "${SYSTEMD_USER_DIR} is the systemd user unit file install dir")
 
-set (SYSTEMD_USER_NAME "${CMAKE_PROJECT_NAME}.service")
-set (SYSTEMD_USER_FILE "${CMAKE_CURRENT_BINARY_DIR}/${SYSTEMD_USER_NAME}")
-set (SYSTEMD_USER_FILE_IN "${CMAKE_CURRENT_SOURCE_DIR}/${SYSTEMD_USER_NAME}.in")
+    set (SYSTEMD_USER_NAME "${CMAKE_PROJECT_NAME}.service")
+    set (SYSTEMD_USER_FILE "${CMAKE_CURRENT_BINARY_DIR}/${SYSTEMD_USER_NAME}")
+    set (SYSTEMD_USER_FILE_IN "${CMAKE_CURRENT_SOURCE_DIR}/${SYSTEMD_USER_NAME}.in")
 
-# build it
-set (pkglibexecdir "${CMAKE_INSTALL_FULL_PKGLIBEXECDIR}")
-configure_file ("${SYSTEMD_USER_FILE_IN}" "${SYSTEMD_USER_FILE}")
+    # build it
+    set (pkglibexecdir "${CMAKE_INSTALL_FULL_PKGLIBEXECDIR}")
+    configure_file ("${SYSTEMD_USER_FILE_IN}" "${SYSTEMD_USER_FILE}")
 
-# install it
-install (FILES "${SYSTEMD_USER_FILE}"
-         DESTINATION "${SYSTEMD_USER_DIR}")
+    # install it
+    install (FILES "${SYSTEMD_USER_FILE}"
+             DESTINATION "${SYSTEMD_USER_DIR}")
 
-##
-##  Upstart systemd override Job File
-##
+    ##
+    ##  Upstart systemd override Job File
+    ##
 
-set (UPSTART_SYSTEMD_OVERRIDE_DIR "${CMAKE_INSTALL_FULL_DATADIR}/upstart/systemd-session/upstart")
-message (STATUS "${UPSTART_SYSTEMD_OVERRIDE_DIR} is the Upstart override Job File for systemd dir")
+    set (UPSTART_SYSTEMD_OVERRIDE_DIR "${CMAKE_INSTALL_FULL_DATADIR}/upstart/systemd-session/upstart")
+    message (STATUS "${UPSTART_SYSTEMD_OVERRIDE_DIR} is the Upstart override Job File for systemd dir")
 
-install (FILES "${CMAKE_CURRENT_SOURCE_DIR}/${CMAKE_PROJECT_NAME}.override"
-         DESTINATION "${UPSTART_SYSTEMD_OVERRIDE_DIR}")
+    install (FILES "${CMAKE_CURRENT_SOURCE_DIR}/${CMAKE_PROJECT_NAME}.override"
+             DESTINATION "${UPSTART_SYSTEMD_OVERRIDE_DIR}")
+endif()
 
 ##
 ##  Upstart Job File
@@ -86,12 +86,12 @@
 install (FILES "${XDG_AUTOSTART_FILE}"
          DESTINATION "${XDG_AUTOSTART_DIR}")
 
-##  Unity Indicator File
+##  Ayatana Indicators File
 ##
 
 # where to install
 set (AYATANA_INDICATOR_DIR "${CMAKE_INSTALL_FULL_DATAROOTDIR}/ayatana/indicators")
-message (STATUS "${AYATANA_INDICATOR_DIR} is the Unity Indicator install dir")
+message (STATUS "${AYATANA_INDICATOR_DIR} is the Ayatana Indicators install dir")
 
 set (AYATANA_INDICATOR_NAME "org.ayatana.indicator.power")
 set (AYATANA_INDICATOR_FILE "${CMAKE_CURRENT_SOURCE_DIR}/${AYATANA_INDICATOR_NAME}")
