=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 set (SERVICE_LIB "ayatanaindicatorpowerservice")
 set (SERVICE_EXEC "ayatana-indicator-power-service")
 
-add_definitions(-DG_LOG_DOMAIN="Ayatana-Indicator-Power")
+add_definitions(-DG_LOG_DOMAIN="ayatana-indicator-power")
 
 # handwritten sources
 set(SERVICE_MANUAL_SOURCES
@@ -18,9 +18,9 @@
 include(GdbusCodegen)
 set(SERVICE_GENERATED_SOURCES)
 add_gdbus_codegen_with_namespace(SERVICE_GENERATED_SOURCES dbus-powerd
-                                 org.ayatana
+                                 com.canonical
                                  Dbus
-                                 ${CMAKE_SOURCE_DIR}/src/org.ayatana.powerd.xml)
+                                 ${CMAKE_SOURCE_DIR}/src/com.canonical.powerd.xml)
 add_gdbus_codegen_with_namespace(SERVICE_GENERATED_SOURCES dbus-battery
                                  org.ayatana.indicator.power
                                  Dbus
