=== debian/changelog ===
ayatana-indicator-power (2.0.92-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 0001-systemd-unit-file-Only-build-install-if-systemd-is-a.patch.
      Applied upstream.
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
  * debian/copyright:
    + Use secure URI for copyright format reference.
    + Update copyright attributions.
    + Update auto-generated copyright.in reference template.
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/{control,compat}:
    + Bump DH compat level to 11.
  * debian/rules:
    + Migrate from dh_install --fail-missing to dh_missing --fail-missing.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 28 Feb 2018 21:18:54 +0100
