=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libgudev-1.0-dev [linux-any],
                python:any,
 # for packaging
-               debhelper (>= 9),
+               debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
 # for tests
@@ -20,7 +20,7 @@
                libdbustest1-dev,
 # for systemd unit
                systemd [linux-any],
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-power
 Vcs-Git: https://anonscm.debian.org/git/pkg-ayatana/ayatana-indicator-power.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-ayatana/ayatana-indicator-power.git
