=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,10 @@
 override_dh_install:
 	find debian/ayatana-indicator-power -name \*.la -delete
 	find debian/ayatana-indicator-power -name \*.a -delete
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
