=== debian/changelog ===
ayatana-indicator-power (2.0.93-3) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Packaging Git has been migrated to salsa.debian.org.
    + Re-arrange Recommends: field. Move power related tools to a separate line,
      add R gnome-power-statistics. (Closes: #895479).
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/upstream/metadata:
    + Add file. Be compliant with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Aug 2018 22:42:38 +0200

ayatana-indicator-power (2.0.93-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_enum-in-gschemas-unique.patch. Allow simultaneous installation of
      ayatana-indicator-power and indicator-power.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Mar 2018 15:18:11 +0100

ayatana-indicator-power (2.0.93-1) unstable; urgency=medium

  * New upstream release.
    - Fix dependency issue in unit tests. (Closes: #892091, #878093).
    - Drop unused requirement for gudev-1.0.
  * debian/control:
    + Drop from B-D: libgudev-1.0-dev. Not required any more. (Closes: #878094).
  * debian/rules:
    + Use more condensed NEWS file as upstream changelog.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 16 Mar 2018 16:13:01 +0100
