## ayatana-indicator-power 2.0.94

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 list(APPEND CMAKE_MODULE_PATH ${CMAKE_SOURCE_DIR}/cmake)
 
-set(PROJECT_VERSION "2.0.93")
+set(PROJECT_VERSION "2.0.94")
 set(PACKAGE ${CMAKE_PROJECT_NAME})
 
 ##
