=== src/CMakeLists.txt ===
--- 
+++ 
@@ -14,6 +14,7 @@
     device-provider-upower.c
     device-provider.c
     device.c
+    flashlight.c
     notifier.c
     testing.c
     service.c
