=== debian/changelog ===
ayatana-indicator-power (2.0.94-2) unstable; urgency=medium

  * debian/control:
    + Drop from B-D: python:any. (Closes: #936175). In fact, a totally
      superfluous B-D.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Nov 2019 20:50:35 +0100

ayatana-indicator-power (2.0.94-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/control:
    + Downgrade from R to S (ayatana-indicator-power): all control-center
      and power-manager relations. They pull in by far too many other
      packages.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 Nov 2019 11:29:37 +0100

ayatana-indicator-power (2.0.93-4) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".
    + Drop from R (ayatana-indicator-power): gnome-control-center.
      Not supporting Ayatana System Indicators anymore.
    + Add to R (ayatana-indicator-power): mate-control-center.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 20 Nov 2019 15:37:54 +0100
