=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                lcov,
                libnotify-dev (>= 0.7.6),
                libglib2.0-dev (>= 2.36),
-               python:any,
 # for packaging
                debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
@@ -23,7 +22,8 @@
                libdbustest1-dev,
 # for systemd unit
                systemd [linux-any],
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-power
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-power.git
 Vcs-Browser: https://salsa.debian.org/debian-edu-ayatana-team/ayatana-indicator-power
@@ -34,12 +34,12 @@
          ${misc:Depends},
          ayatana-indicator-common,
          upower,
-Recommends: unity-control-center | gnome-control-center (>= 3.1) | ubuntu-system-settings,
-            switchboard-plug-power | xfce4-power-manager | mate-power-manager | gnome-power-statistics,
-            mate-indicator-applet | xfce4-indicator-plugin,
+Recommends: mate-indicator-applet | xfce4-indicator-plugin,
             zenity,
 Suggests: powerd,
           unity-system-compositor (>= 0.0.4),
+          unity-control-center | mate-control-center | ubuntu-system-settings,
+          switchboard-plug-power | xfce4-power-manager | mate-power-manager,
 Description: Ayatana Indicator showing power state
  This Ayatana Indicator displays current power management information and
  gives the user a way to access power management preferences.
