=== debian/changelog ===
ayatana-indicator-power (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Versioned D on ayatana-indicator-common (>= 0.8.0).
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 18 Aug 2020 09:37:02 +0200

ayatana-indicator-power (2.0.95-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/{control,compat}:
    + Switch to debhelper-compat notation. Bump to DH compat level version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 25 Jul 2020 13:55:03 +0200
