=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ayatana-indicator-power
-Section: gnome
+Section: misc
 Priority: optional
 Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
@@ -11,7 +11,7 @@
                libnotify-dev (>= 0.7.6),
                libglib2.0-dev (>= 2.36),
 # for packaging
-               debhelper (>= 11~),
+               debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                intltool,
 # for tests
@@ -22,7 +22,7 @@
                libdbustest1-dev,
 # for systemd unit
                systemd [linux-any],
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-power
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-power.git
@@ -32,7 +32,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ayatana-indicator-common,
+         ayatana-indicator-common (>= 0.8.0),
          upower,
 Recommends: mate-indicator-applet | xfce4-indicator-plugin,
             zenity,
