=== debian/changelog ===
ayatana-indicator-power (2.1.1-2) unstable; urgency=medium

  * debian/control:
    + Add Debian UBports Team to Uploaders: field.
    + Mention desktop envs that support system indicators in LONG_DESCRIPTION.
    + Typo fix in LONG_DESCRIPTION.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 07 Nov 2020 15:16:13 +0100

ayatana-indicator-power (2.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Add B:/R: relation for indicator-power.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 10 Sep 2020 22:18:46 +0200
