=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
+ Debian UBports Team <team+ubports@tracker.debian.org>,
 Build-Depends: cmake,
-               cmake-extras (>= 0.10),
+               cmake-extras (>= 1.5-5~),
                gcovr,
                lcov,
                libnotify-dev (>= 0.7.6),
@@ -16,7 +17,8 @@
                intltool,
 # for tests
                libgtest-dev,
-               googletest | google-mock,
+               googletest,
+               pkg-config,
                python3-dbusmock,
                dbus-test-runner,
                libdbustest1-dev,
@@ -40,9 +42,15 @@
           unity-system-compositor (>= 0.0.4),
           unity-control-center | mate-control-center | ubuntu-system-settings,
           switchboard-plug-power | xfce4-power-manager | mate-power-manager,
+Breaks: indicator-power,
+Replaces: indicator-power,
 Description: Ayatana Indicator showing power state
  This Ayatana Indicator displays current power management information and
  gives the user a way to access power management preferences.
  .
  The Ayatana Indicator provides a generic, multi-desktop-env aware
  approach of accessing power information and management features.
+ .
+ Ayatana Indicators are only available on desktop environments that
+ provide a renderer for system indicators (such as MATE, XFCE, Lomiri,
+ etc.).
