=== src/CMakeLists.txt ===
--- 
+++ 
@@ -42,9 +42,6 @@
 # add warnings/coverage info on handwritten files
 # but not the autogenerated ones...
 set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wno-bad-function-cast") # g_clear_object()
-set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wno-used-but-marked-unused") # G_ADD_PRIVATE
-set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wno-disabled-macro-expansion") # G_DEFINE_TYPE
-set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wno-assign-enum") # GParamFlags
 set(C_WARNING_ARGS "${C_WARNING_ARGS} -Wno-switch-enum")
 set_source_files_properties(${SERVICE_MANUAL_SOURCES}
                             PROPERTIES COMPILE_FLAGS "${C_WARNING_ARGS} -g -std=c99")
