=== debian/changelog ===
ayatana-indicator-power (2.1.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 0001_lomiri-url-dispatcher.patch. Port to Lomiri URL Dispatcher.
  * debian/control:
    + Bump Standards-Version: to 4.5.1. No changes needed.
    + Add B-D: liblomiri-url-dispatcher-dev.
    + Fix capitalization of the word 'Xfce'.
  * debian/watch:
    + Update format version to 4.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 03 Feb 2021 11:21:20 +0100
