=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                lcov,
                libnotify-dev (>= 0.7.6),
                libglib2.0-dev (>= 2.36),
+               liblomiri-url-dispatcher-dev (>= 0.1),
 # for packaging
                debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
@@ -24,7 +25,7 @@
                libdbustest1-dev,
 # for systemd unit
                systemd [linux-any],
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/AyatanaIndicators/ayatana-indicator-power
 Vcs-Git: https://salsa.debian.org/debian-ayatana-team/ayatana-indicator-power.git
@@ -52,5 +53,5 @@
  approach of accessing power information and management features.
  .
  Ayatana Indicators are only available on desktop environments that
- provide a renderer for system indicators (such as MATE, XFCE, Lomiri,
+ provide a renderer for system indicators (such as MATE, Xfce, Lomiri,
  etc.).
