=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,9 @@
 	find debian/ayatana-indicator-power -name \*.a -delete
 	dh_install
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 override_dh_missing:
 	dh_missing --fail-missing
